package cn.com.qmth.examcloud.core.questions.service.themispaper;

import java.util.Map;

/**
 * @author chenken
 *
 */
public class ThemisBlock {
    /**
     * text:文字
     * image：图片
     * audio：音频
     * video：视频
     */
    private String type;
    private Object value;

    private Map<String, Object> param;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }

    public Map<String, Object> getParam() {
        return param;
    }

    public void setParam(Map<String, Object> param) {
        this.param = param;
    }

}

